/* 
  Localizable.strings
  MatreshkaVPN

  Created by Горислав Гипатский on 13.12.2023.
  
*/

"trayQrAuthButtonTitle" = "Авторизация по QR";
"qrAuthInfo1" = "1. Откройте приложение  Matreshka VPN";
"qrAuthInfo2" = "2. Откройте Профиль -> Сканировать QR код";
"qrAuthInfo3" = "3. Напрвьте камеру на экран для входа";
"/Week after" = ", далее %@ / месяц";
"sub not found" = "Подписка не найдена";
"sub expire" = "Платная подписка закончилась";
"sub" = "Платная подписка";
"anon" = "Анонимный";
"logout" = "Выйти";
"auth" = "Авторизоваться";
"authInfo" = "Авторизация необходима, что бы сохранять информацию о ваших подписках";
"email" = "Введите Email";
"code" = "Введите Код";
"codeInfo" = "Код был отправлен на указанный адрес электронной почты";
"error" = "Ошибка";
"copyAlert" = "Код скопирован!";
"appleSignIn" = "Войти с Apple";
"googleSignIn" = "Войти с Google";
"emailSignIn" = "Войти с Email";
"qrSignIn" = "Авторизация по QR";
"emailInfo" = "На указанынй адрес элекиронной почты будет отправлен код подтверждния";
"continue" = "Продолжить";
"connectionPing" = "%@ мс";
"select" = "Выбрать";
"notSelected" = "Не выбранно";
"loading" = "ЗАГРУЗКА";
"subscription" = "Подписка";
"subsByPromo" = "Куплено подписок по промокоду";
"copy" = "Скопировать";
"referal" = "Реферальная Система";
"tryFree" = "Попробовать Бесплатно";
"trial" = "3 дня бесплатно";
"servers" = "Сервера";
"subsByPromoPrice" = "Куплено подписок по промокоду на сумму";
"profile" = "Профиль";
"promocode" = "Промокод";
"3days" = "3 дня";
"download" = "Скачивание";
"premiumSub" = "Премиум подписка";
"termsOfUse" = "Публичная оферта";
"backToProfile" = "Вернуться в профиль";
"renewable" = "С авто-продлением";
"buySub" = "Купить подписку";
"serverVPN" = "Сервер VPN";
"earned" = "Заработано";
"endDate" = "Дата оконачния плана";
"blockBypass" = "Обход блокировок";
"currentPlan" = "Текущий план";
"close" = "Закрыть";
"privacyPolicy" = "Политика Конфиденциальности";
"restorePurchases" = "Восстановить покупки";
"main" = "Главная";
"banner6" = "100% Anonymity and no logging. Privacy in public Wi-Fi";
"month" = "Месяц";
"examplemail" = "example@mail.ru";
"points" = "%@ баллов";
"discountDescription" = "Делись промокодом с друзьями, дари им %@ баллов на счет и получай %@ баллов сам!";
"withdrawRequest" = "Вывод средств";
"sendRequest" = "Отправить запрос";
"cardNumber" = "Номер карты";
"count" = "Сумма";
"status" = "СТАТУС";
"card" = "РЕКВИЗИТЫ";
"withdrawRequestSuccess" = "Запрос отправлен";
"withdrawHistory" = "История запросов";
"back" = "Вернуться";
"bonusBuy" = "Купить за баллы";
"bonusBalance" = "Реферальный баланс";
"discount" = "Скидка";
"myCode" = "Мой Код";
"get" = "Получить";
"sucessBuy" = "Успешно куплено";
"upload" = "Загрузка";
"vpnServer" = "Сервер VPN";
"expireDate" = "Дата окончания плана";
"banner1Title" = "Безопастный и быстрый";
"banner1" = "Сквозное шифрование ваших данных, без ограничений по скорости и траффику";
"banner2Title" = "7 устройств на 1 аккаунт";
"banner2" = "Доступно на платформах: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Получить Бесплатно";
"buySubscription" = "Купить подписку";
"nextTrialMessage" = ", далее / месяц";
"subCancel" = "Отмена подписки";
"cancel" = "Отмена";
"MONTH" = "Месяц";
"DAY" = "День";
"YEAR" = "Год";
"successSubCancel" = "Подписка успешно отменена";
"deleteAccount" = "Удалить аккаунт";
"dataWarning" = "Все данные будут потеряны.";
"discountValue" = "Скидка: %@%%";
"purchaseTitle" = "Покупка подписки";
"enterPromo" = "Введите промокод";
"price" = "Стоимость: %@";
"method1" = "Банковская карта";
"method1d" = "Мир, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "Электронный кошелёк";
"method3" = "Apple Pay";
"method3d" = "Для пользователей Apple";
"method4" = "Криптовалюта";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "Восстановить покупки";
"connectionError" = "Прооблемы с соединением! \n\nПроверьте подключение к интернет";
"scanQR" = "Сканировать QR код";
"scanQRdescription" = "Сканируйте QR код, что бы авторизоваться";
"CONNECTED" = "ПОДКЛЮЧЕН";
"DISCONNECTED" = "ОТКЛЮЧЕН";
"CONNECTING" = "ПОДКЛЮЧЕНИЕ";
"DISCONNECTING" = "ОТКЛЮЧЕНИЕ";
"ERRORA" = "ОШИБКА";
"success" = "Успешно";
"fail" = "Ошибка";
"thanks" = "Спасибо за покупку. Желаем приятного использования. Если у вас возникнут проблемы -  мы всегда на связи и готовы помочь";
"subCancel" = "Отмена подписки";
"subCancelDesc" = "Внимание, подписку невозможно бует восстановить. Вы точно хотите отменить подписку?";
"unlink" = "Отвязать все устройства";
"reportProblem" = "Сообщить о проблеме";
"ping" = "Пинг";
"country" = "Страна";
"weight" = "Качество сигнала";
"assistant" = "Матрешка ассистент";
"online" = "Онлайн";
"typeMessage" = "Напечатайте сообщение...";
"assistantHelloMessage" = "Привет! Я Matreshka. Наконец мы можем пообщаться. Я искусственный интеллект, если у тебя есть вопросы по приложению, я постараюсь на них ответить. Можешь задавать мне вопросы на любую тему, если я знаю на них ответ, то обязательно подскажу, я ведь твой ассистент.";
"assistantHelperMessage1" = "Как оплатить подписку ?";
"assistantHelperMessage2" = "Не подключает VPN";
"assistantHelperMessage3" = "Нет доступа к сайтам";
"appVersion" = "Версия: %@";
"assistantSubscribe" = "Оформите подписку.";
"report" = "Написать в поддержку";
"reportBanner0Title" = "Измените протокол шифрования";
"reportBanner0Description" = "Если у вас ошибка при подключении к серверам, зайдите в профиль - изменить протокол шифрования - выберите протокол отличный от текущего";
"reportBanner1Title" = "Сеть";
"reportBanner1Description" = "Убедитесь в наличии интернет-соединения.";
"reportBanner2Title" = "Конфликтующие приложения";
"reportBanner2Description" = "Проверьте, не работают ли параллельно другие VPN или прокси.";
"reportBanner3Title" = "Общие рекомендации";
"reportBanner3Description" = "Избегайте подключения к VPN через настройки вашего смартфона, запускайте его через приложение, так вы избежите проблем с подключением в «пустоту», если сервер к которому вы подключаетесь временно недоступен.";
"shareContent" = "Привет, у меня есть для тебя промокод %@ на 25 бонусных баллов в Matreshka VPN и получи подписку бесплатно. Это полностью анонимный VPN-сервис, работающий на всех платформах: IOS, Android, macOS, Windows, Android TV. Ссылка на AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, ссылка на Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Перегруженность сети";
"reportBanner4Description" = "Включите режим полета на 10 секунд, отключите и попробуйте подключиться снова";
"failPurchase" = "Упс, что-то не так\nНе удалось совершить оплату, пожалуйста, убедитесь в корректности указанных данных. Если проблема не решена свяжитесь с нами: support@matreshkavpn.com";

"appleTariff1Name" = "На сутки";
"appleTariff1Price" = "0.99$";
"appleTariff2Name" = "На 1 месяц";
"appleTariff2Price" = "5.99$";
"appleTariff2Sale" = "Базовый";
"appleTariff3Name" = "На 3 месяца";
"appleTariff3Price" = "13.99$";
"appleTariff3Sale" = "4.6$/m.";
"appleTariff4Name" = "На 1 год";
"appleTariff4Price" = "44.99$";
"appleTariff4Sale" = "3.7$/m.";

"appleTariffDescription" = "Полная защита и приватность, одним нажатием кнопки";

"splash1" = "Устал сидеть без денег? - Встань.";
"splash2" = "Улыбнись, хоть на инсульт проверишься";
"splash3" = "Ну раз вас бог благословил, то и я благословляю";
"splash4" = "Магия утра - сон до обеда";
"splash5" = "Все серое, как привыкли";
"splash6" = "Фантомные боли в области крипто кошелька";
"splash7" = "Слюней много не бывает";
"splash8" = "Практикую дайвинг. Какие подводные камни ?";
"splash9" = "Ну закатите уже глаза от умиления";
"splash10" = "Не будем тянуть кота за все подробности";
"splash11" = "Вам тоже жаль, что в тоник для лица, нельзя добавить джин ?";
"splash12" = "Улыбнись, хоть на инсульт проверишься";
"splash13" = "Все серое, как привыкли";
"splash14" = "Улыбнись, хоть на инсульт проверишься";


"withDrawTitle" = "Выведите свой бонус";
"withDrawCredentials" = "Введите учетные данные";
"emailValidation" = "Адрес электронной почты недействителен";
"paymentAmount" = "Введите сумму вывода";
"amount" = "Сумма";
"withDrawCard" = "Введите карту";
"withDrawCardPlaceholder" = "Платежные реквизиты";
"KB" = "КБ";
"MB" = "МБ";
"GB" = "ГБ";
"BAYTES" = "Б";
"MS" = "МC";
"openSettings" = "Настройки";
"allowPermissionTitle" = "Разрешите доступ";
"allowPermissionDescription" = "Чтобы Вы могли сканировать QR-коды, Matreshka VPN требуется доступ к камере.\n\nПожалуйста, включите его в настройках приложения.";
"notNow" = "Не сейчас";
"today" = "Сегодня";
"yesterday" = "Вчера";
"eraseAcc" = "Устройства успешно отвязаны";
"serverUnavailable" = "Сервер недоступен";
"trialTitle" = "Активация пробного периода.";
"trialDescription" = "Вам доступен пробный бесплатный период на 3 дня. Если понравится приложение, вы можете оформить подписку в разделе «тарифы». Пробный период начинается моментально после активации и заканчивается спустя 3 дня после активации.\n\nХотите активировать его сейчас ?";
"trialButton1" = "Да, Активировать пробный период";
"cancelTrial" = "Нет, Активировать позже";
"trialIsActive" = "Пробный период активирован";
"subscribeForEnterAssistant" = "Оформите подписку что бы пользоваться ассистентом";
"viewApp" = "Показать Matreshka VPN";
"rater.title" = "Оцените %@";
"rater.message" = "Если вам нравится приложение, пожалуйста поставьте свою оценку, нам важно ваше мнение. Спасибо за поддержку.";
"rater.access" = "Поставить оценку";
"rater.later" = "Напомнить позже";
"network.error.title" = "Что то пошло не так";
"network.error.description" = "Убедитесь, что Wi-Fi или передача данных по сотовой связи включены, а затем повторите попытку";
"network.error.action" = "Обновить";
"activate.promocode" = "Активировать промокод";
"cancel.rate" = "Не показывать";
"done" = "Активировать";
"success.activate.promocode" = "Промокод успешно активирован";
"error.activate.promocode" = "Промокод уже активирован";

"server.not.support.protocol" = "Сервер не поддерживает выбранный протокол";
"change.encryption.protocol" = "Сменить протокол шифрования";
"change.encryption.protocol.warning" = "Внимание! Если ваш VPN не подключается к серверам, смените протокол шифрования, возможно, текущий был заблокирован в вашей стране. Если приложение работает исправно, не меняйте настройки протокола. Сомневаетесь в своих действиях? - свяжитесь с поддержкой.";
"select.encryption.protocol" = "Выбор протокола шифрования";
"choose.encryption.protocol" = "Выбрать протокол шифрования";
"choose.server" = "Выберите сервер";
"pointsPerReferral" = "Баллы за реферала";

"kNewVersionApp" = "Новая версия";
"kNewVersionAppMessage" = "Новая версия %@ %@ доступна на %@. ";
"kNewVersionAppUpdateNow" = "Обновитесь сейчас!";
"kNewVersionAppNotNow" = "Не сейчас";
"kNewVersionAppUpdate" = "Обновить";
"free" = "Бесплатные";
"premium" = "Премиум";

"free.servers.help.title" = "Бесплатные сервера";
"free.servers.help.subtitle" = "Количество доступного трафика";
"free.servers.help.description" = "Шкала трафика показывает доступный вам трафик на бесплатном тарифе, для снятия ограничений необходимо оформить подписку.";
"free.servers.help.used" = "Использовано";
"free.servers.help.left" = "Осталось";
"free.servers.help.offer1" = "Шкала трафика общая для всех бесплатных серверов";
"free.servers.help.offer2" = "Все бесплатные сервера ограничены в скорости и траффике";
"free.servers.help.go.to.purchases" = "Оформить подписку";

"killswitch.desc" = "Kill switch автоматически отключит вас от Интернета в случае разрыва связи с VPN";


"limit.traffic.free.ended.for.update" = "Лимит бесплатного трафика исчерпан, лимит обновится";

"vpn.configuration.success" = "Конфигурация сброшена";
"vpn.server.not.found" = "Сервер не доступен, выберите другой";
"optimal" = "Оптимальный";
"optimal.desc" = "Автоматический выбор";
